@charset "UTF-8";
/*------------------------------------------------------*/
/* Updated: 2010/11 */
/*------------------------------------------------------*/

/* sec-worst --------------------------------- */
div.sec-worst div.col2-1 {
	width: 363px;
}
div.sec-worst div.col2-2 {
	width: 201px;
}





/* sec-flow --------------------------------- */
div.sec-flow div.sec-step {
	margin-bottom: 5px;
	padding-bottom: 21px;
	background: url(/anshinmyhome/customer/images/index/img-arrow.gif) no-repeat bottom;
}
div.sec-flow div.sec-step9 {
	margin: 0;
	padding: 0;
	background: none;
}
div.sec-flow div.sec-step4 h3,
div.sec-flow div.sec-step6 h3,
div.sec-flow div.sec-step7 h3,
div.sec-flow div.sec-step8 h3 {
	margin-bottom: 0;
}
div.sec-flow div.sec-step div.box1b div.col2-1,
div.sec-flow div.sec-step div.box1b div.col2-2 {
	width: 287px;
}





/*------------------------------------------------------*/
/* End */
/*------------------------------------------------------*/
